=== debian/control ===
Source: ses-tabnaviuisetting
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com> 
Build-Depends: debhelper (>= 5),
               libatk1.0-dev,
               liblog4cpp5-dev,
               libgtk2.0-dev,
               libpango1.0-dev,
               libcairo2-dev,
               libssl-dev,
               libglib2.0-dev,
               ses-lib-dev (>= 3.0.0.162netbook0natick2),
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1),
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesgui-dev (>= 3.0.0.162netbook0natick5)
Standards-Version: 3.7.2

Package: ses-tabnaviuisetting
Architecture: any
Depends: ${shlibs:Depends},
         ses-lib (>= 3.0.0.162netbook0natick2),
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-libsesgui (>= 3.0.0.162netbook0natick5)
Description: A ui setting tools of SES.
